U++ - Feature #2110
Ide compare with file: Overwrite selection
11/24/2020 11:16 AM - Miroslav Fidler

Status: Approved Start date: 11/24/2020
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Somewhat difficult, but would be quite useful...

History

#1 - 11/24/2020 11:17 AM - Miroslav Fidler

- Subject changed from Ide compare with file: Copy selection to Ide compare with file: Overwrite selection

#2 - 02/15/2021 02:42 PM - Miroslav Fidler
- Status changed from New to Approved
